Skip to Content
veriom

List covered workspaces

The workspaces this workspace's plan covers, for its Owners and Admins. A workspace that shares another workspace's plan answers ``409 billing_managed_by_workspace``: the list is kept where the plan is paid for.

GET
/v1/workspaces/{workspace_id}/plan/workspaces

The workspaces this workspace's plan covers, for its Owners and Admins.

A workspace that shares another workspace's plan answers 409 billing_managed_by_workspace: the list is kept where the plan is paid for.

Authorization

workspaceToken
headerAuthorizationBearer <vat_<opaque-token>>

Expiring, hashed workspace token with explicit scopes.

Path Parameters

workspace_id*Workspace Id
Formatuuid

Response Body

Successful Response

application/json
  1. response

The workspaces this workspace's plan covers, oldest first.

items*array<>
Example Request
curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/plan/workspaces'
Example Response
{  "items": [    {      "added_at": "2019-08-24T14:15:22Z",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "leaving": true,      "name": "string",      "slug": "string"    }  ]}